### Property

# Adw Flap:reveal-progress

#### Declaration

    property reveal-progress: double [ read ]

#### Description [src]

The current reveal transition progress.

0 means fully hidden, 1 means fully revealed.

See `AdwFlap:reveal-flap`.

Type: | `double`
Available since: | 1.0

Getter method | `adw_flap_get_reveal_progress()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no